not syncing : corrupted stack end detected inside scheduler

自己在测试安装UBuntu的时候遇见了这个错误,not syncing : corrupted stack end detected inside scheduler解决办法

原因是低版本的VMware兼容不了高版本的uBuntu

如果是18.04版本的Ubuntu则要用14.1.2版本的VMware

如果是16.04版本的Ubuntu就可以用其他版本的VMware

 

注意:低版本没有高版本Workstation的选项

 

 

 

 

 

 


原文:https://blog.csdn.net/private66/article/details/80913379

posted @ 2019-01-29 15:39  小呆丶  阅读(924)  评论(1编辑  收藏  举报